Bug 41097 - MCM Service Package shouldn't be there
Summary: MCM Service Package shouldn't be there
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store   
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Cameron Prince
QA Contact: wbirkhea
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-17 13:16 UTC by Jay Turner
Modified: 2015-01-07 23:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-17 17:32:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-05-17 13:16:26 UTC
Description of Problem:
There's a product listed on the site called "MCM Service Package" which I
don't think should be in the store.  I don't know what it is and no one
else does either.

How Reproducible:
Always

Steps to Reproduce:
1. Pull up http://bmantest.meridian.redhat.com/cgi-bin/store 
2. Click on the Service Packages category
3. Cruise down to the bottom where the MCM Service Pack is

Actual Results:


Expected Results:
Should remove this from the site

Additional Information:

Comment 1 Cameron Prince 2001-05-17 17:32:28 UTC
Item status set to Internal Store.

Comment 2 Jay Turner 2001-06-02 02:46:46 UTC
This has been removed from webqa.redhat.com.  Closing out the issue.


Note You need to log in before you can comment on or make changes to this bug.